Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I note that it is possible to view a gantt chart in Redmine which shows all issues (across all projects).

For the purposes of providing feedback to someone higher up the food chain (director, CEO etc) I think it would be very useful if you

could just see a summary gantt which shows each project as a single line (showing the start and end dates, milestones/versions etc).

History

#1 - 2009-08-14 21:27 - Eric Davis

- Subject changed from Cross Project Gantt Summary View to Summary Gantt Summary View showing only projects

- Category set to Issues

I've re-titled this request because there already is a cross-project Gantt view that is a collection of all the project's Gantts.

#2 - 2010-10-03 15:13 - Mischa The Evil

- Category changed from Issues to Gantt

#3 - 2013-01-22 17:00 - Daniele Orler

I Agree, in some cases it would be really useful to display just projects and milestones

#4 - 2013-01-23 11:04 - Daniel Felix

Well, maybe this could be solved by a filter-type like or some additional option. This could be realy useful on bigger projects which are divided in many

subprojects. Maybe this is a feature for 2.3.0, which overhauls the GANTT greatly?

#5 - 2013-01-23 23:22 - Tobias Droste

With the patch from #347 you can group for example by version and select to hide the details (so a single line is displayed for each version instead of

every ticket). Not exactly what you want, but it's a start ;-)
